
	
.trav-list-bod .content{
	height:auto;
	overflow:hidden;}
	
div.content h2, div.content p{
	font-family: 'Abel', sans-serif;
	}
div.content p{
	font-size:14px;
	text-align:left;}
div.content h2, div.content h3{
	font-size:25px;
	text-align:justify;}			

	
	
/*company detail end here*/	
	
/*payment start here*/

.whatsapp {
    position: fixed;
    right: 10px;
    top: 10%;
    z-index: 9999;
}

section.form-container {
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}

section.form-container .form-bg {
    padding-top: 15px;
    background-color:#dadce4;
    border: 2px solid #dcd4d4;
}

section.form-container .form-title {
    letter-spacing: 0;
    border-bottom: 1px solid #999;
    padding-bottom: 5.625px;
    margin-bottom: 15px;
    font-size: 1.75rem;
    font-weight:normal;
    color:#25272d;
}

section.form-container .form-content {
    padding-left: 15px;
    padding-right: 15px;
}

section.form-container address {
    padding-bottom: 5.625px;
    margin-bottom: 6px;
    color: #000;
    font-size: 1.5rem;
}

section.form-container address b,
section.form-container address sup {
    color: #0A78CD;
}

section.form-container .form-title a {
    font-weight: bold;
    color: #3F51B5;
}

section.form-container .form-content.style-text p {
    color: rgb(0, 0, 0);
}

section.form-container .form-content.style-text p strong {
    color: #cd1f45;
    display: block;
    font-size: 1.625rem;
    margin-bottom: 5px;
}

section.form-container p {
    font-size: 1.5rem;
    line-height: 20px;
}

section.form-container a {
    text-decoration: underline;
    color: #333;
}

section.form-container a:hover {
    text-decoration: none;
}

section.form-container .captcha {
    position: relative;
    display: inline-block;
}

section.form-container .captcha img {
    display: inline-block;
    border: 1px solid #d32;
    height: 34px;
}

section.form-container .captcha .reload {
    background-color: #d32;
    color: #fff;
    height: 34px;
    padding: 6px 12px;
    position: absolute;
    cursor: pointer;
    right: -20px;
    top: 0px;
    border-radius: 2px;
    display: inline-block;
}

section.form-container ul.contact-list {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
}

section.form-container ul.contact-list li {
    color: #000;
    line-height: 22px;
    list-style: none;
    font-size: 1.5rem;
}

section.form-container ul.contact-list li i {
    width: 15px;
    margin-right: 5px;
    color: #ababab;
}

section.form-container .form-control,
.call .form-control {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

#hotel-box {
    display: none;
}

section.form-container textarea.form-control {
    height: 90px;
}

section.form-container #car_box,
section.form-container #flight_box {
    padding: 10px 15px;
    width: 100%;
    float: left;
    display: none;
    border: 2px solid #deeaee;
    background-color: #f3f7f8;
    box-shadow: 0 0 2px rgba(0, 0, 0, .1);
    margin-bottom: 15px;
}

section.form-container .inline-form {
    width: 100%;
    display: block;
    margin: 5px 0px;
}

section.form-container #car_box .unit .input,
section.form-container #flight_box .unit .input {
    margin: 5px 0px 0px;
}

section.form-container sup,
.call sup {
    color: red;
    font-weight: bold;
}

section.inner-content h1.page-title {
    margin: 15px 0px;
    font-size: 30px;
    color: #e21637;
    font-weight: 400;
    text-transform: uppercase;
    /* margin-bottom: 10px; */
    display: block;
}

.radio-input {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.radio-input li:first-child {
    margin-left: 0px;
}

.radio-input li {
    display: inline-block;
    margin: 5px 10px;
    position: relative;
}
.radio-input li label {
    position: relative;
}

.radio-input li label input[type=checkbox]:checked+div, .radio-input li label input[type=radio]:checked+div {
    border-color: #00BCD4;
    background-color: #f2fcfe;
}

.radio-input li label .radio-div {
    border: 2px solid #dcd4d4;
    padding: 5px 12px;
    cursor: pointer;
    position: relative;
}
.payment .radio-div {
    width:160px;
    text-align: center;
}

.payment .price-tab {
    background-color: #f2fcfe;
    border: 1px solid #00BCD4;
    padding-top: 5px;
    padding-bottom: 5px;
}

.price-tab {
    margin-bottom: 10px;
}

.col-lg-6.col-md-6.col-xs-6.text-right .btn-submit {
    background-color: #4caf50;
    color: #fff;
    border-color: #4caf50;
    position: relative;
    z-index: 1;
}
.payment .radio-div i {
    padding: 10px 0px;
    display: block;
}

.thank-box {
    margin: 20px 0px;
    padding: 20px;
    position: relative;
    z-index: 1;
    background: #f7f9f7;
    overflow: hidden;
    border-radius: 15px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}

.thank-box .data {
    border-radius: 5px 5px 0px 0px;
    position: relative;
    background: #fdfdfd;
    text-align: center;
    z-index: 1;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}

.thank-box .data .icon.success {
    background: url(images/sucess-icon.html);
}

.thank-box .data .icon.failed {
    background: url(images/fail-icon.html);
}


 .link-btn {
     text-transform: uppercase;
     font-weight: 700;
     text-decoration: none;
     padding: 6px 15px;
     border-radius: 2px;
     display: inline-block;
     font-family: 'Karla', sans-serif;
     text-decoration: none;
     display: inline-block;
     cursor: pointer;
     color: #fff !important;
    /* font-family: Arial;
     */
     font-size: 13px;
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     background: #f4364f;
     background: linear-gradient(to bottom,#f4364f,#dc2039);
}
 .link-btn:hover {
     background-color: #e23464;
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     color: #fff;
}
 .div {
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
}
 .div:hover {
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
}
 .com-colo-abou {
}
 .com-colo-abou p, li {
     color: #888;
}
 .inn-page-bg {
     position: relative;
     overflow: hidden;
     background: #f3f3f3;
}
 .inn-page-con-bg {
 /*    position: relative;
     overflow: hidden;
     background: #fff;
     box-shadow: 0px -2px 7px rgba(150, 150, 150, 0.4);*/
}
 ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
     color: #6b7a88;
}
 :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
     color: #6b7a88;
     opacity: 1;
}
 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
     color: #6b7a88;
     opacity: 1;
}
 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
     color: #909;
}

/* -------------ram start here-----------*/
.form-box {
    margin-top: 10px;
    overflow: hidden;
    background-color: #f7f6f6;
    padding-top: 15px;
    border: 2px solid #dcd4d4;
}
.form-box label {
    display: block;
    padding-bottom: 2px;
    font-size: 16px;
    font-weight: normal;
    color: #000;
}
/*======footer start here======*/

#tsp_subcribe_news{
	    background:#FFB300;
		 padding:60px 0px;
}

#tsp_subcribe_news .ts-form-subscibe form button {
    position: absolute;
    top: 1px;
    right: 15%;
    background: #e1243d;
    border: 3px solid #ffffff;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 37px;
    padding: 0 10px 0 6px;
    webkit-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
	
#tsp_subcribe_news .ts-form-subscibe form {
    position: relative;
}

#tsp_subcribe_news .ts-form-subscibe form > i {
    position: absolute;
    top: 16px;
    left: 16%;
    color: #666666;
}

#tsp_subcribe_news .ts-form-subscibe form input {
    line-height: 45px;
    width: 70%;
    text-transform: none;
    font-size: 14px;
    color: #666666;
    font-weight: normal;
    letter-spacing: 0.3px;
    padding: 0 45px;
    border: 0;
    margin-left:15%;
    border-radius:5px;
}

#tsp_subcribe_news .tsp-text-subscibe h2,#tsp_subcribe_news .tsp-text-subscibe p{
	text-align:right;
	
	}

#tsp_subcribe_news .tsp-text-subscibe h2 {
   margin: 0;
    text-transform: uppercase;
    font-size: 36px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.3px;
    text-align: center;
}
#tsp_subcribe_news .tsp-text-subscibe p{
	font-size:24px;
	text-align:center;}
.fr-bg{
	  background: #fff;
    padding: 20px 20px;
	border-radius:6px;

}
.fr-bg p{
	font-size:22px;
}
.pd-left-0{
	padding-left:0px !important;}
.pd-right-0{
	padding-right:0px !important;}	
/*======footer end here======*/

.modal-content{
	padding:20px;}
	
.modal-header .close {
    position: absolute;
    top: 10px;
    right: 20px;
    background: #5cb85c;
    width: 30px;
    height: 30px;
    border-radius: 4px;
	opacity:1;
}	

.modal-header .close .close_btn{
	 font-size: 26px;
    margin-left: 8px;
    line-height: 30px;
    opacity: 1;
	}
.modal-header{
	padding:0px !important;
	border-bottom:none !important;
	}
.modal-header h4{
     font-size: 24px;
    color: #616161;
    font-weight: normal;
	}
	
@media (min-width: 768px){
.modal-dialog {
    width: 400px !important;
    margin:10% auto !important;
}

}

/* -------------ram end here-----------*/



/*-------------------------------------------------------*/
/* 2.HEADER(LOG0 & HELP LINE) 
/*-------------------------------------------------------*/
 .head {
     background: #ffffff;
     padding: 15px 0px;
     -webkit-transition: opacity 2s ease-in;
     -moz-transition: opacity 2s ease-in;
     -o-transition: opacity 2s ease-in;
     -ms-transition: opacity 2s ease-in;
     transition: opacity 2s ease-in;
}
 .head_left {
     padding-left: 0px !important;
}
 .head_left img {
}
 .affix {
     position: fixed;
     width: 100%;
     z-index: 999;
     box-shadow: 0px 0px 18px -3px rgba(0, 0, 0, 0.43);
     -webkit-transition: opacity 2s ease-in;
     -moz-transition: opacity 2s ease-in;
     -o-transition: opacity 2s ease-in;
     -ms-transition: opacity 2s ease-in;
     transition: opacity 2s ease-in;
}
 .head_right_all {
     padding-right: 1px !important;
}
 .head_right {
}
 .head_right ul {
     padding: 0px;
     margin: 0 auto;
    /* display: table;
     */
     float: right;
}
 .head_right ul li {
     display: inline-block;
     vertical-align: bottom;
}
 .head_right ul li a {
     font-size: 13px;
     font-weight: 600;
     text-decoration: none;
     font-family: 'Karla', sans-serif;
}
 .head_right ul li:first-child a {
     padding-right: 7px;
     color: #5e6469;
}
 .head_right ul li:nth-child(2) a {
     padding-right: 7px;
     color: #5e6469;
}
 .head_right ul li:nth-child(3) a {
    /* color: #757575;
     */
}
 .head_right ul li a i {
}
 .head_right ul li a .fa-facebook {
     background: #3b5998;
}
 .head_right ul li a .fa-google-plus {
     background: #dd4b39;
}
 .head_right ul li a .fa-twitter {
     background: #55acee;
}
 .head_right ul li a .fa-linkedin {
     background: #0077b5;
}
 .head_right ul li a .fa-whatsapp {
     background: #3ead19;
}
 .head_right ul li:nth-child(2) {
}
.bg-light{
     background-color: #f5f5f5;
}
 .spe-title {
     position: relative;
     overflow: hidden;
     margin-bottom: 20px;
}
 .spe-title h2 {
     margin-bottom: 0px;
     padding-bottom: 0px;
     margin-top: 0px;
     font-size: 35px;
     font-weight: 400;
     color: #6d6d6d;
     font-family: 'Karla', sans-serif;
}
 .spe-title h2 span {
     color: #e32f34;
     font-size: 35px;
     font-weight: 700;
     font-family: 'Karla', sans-serif;
}
 .spe-title p {
     margin-bottom: 0px;
     font-size: 16px;
     font-weight: 400;
     padding-top: 10px;
     color: #666;
}
 .spe-title-1 {
}
 .spe-title-1 h2 {
     color: #253d52;
}
 .spe-title-1 h2 span {
}
 .spe-title-1 p {
     color: #4e5963;
}
 .title-line {
     margin-top: -10px;
}
 .tl-1 {
     width: 80px;
     height: 1px;
     display: inline-block;
     background: #eee;
}
 .tl-2 {
     display: inline-block;
     height: 12px;
     margin: 0 5px;
     position: relative;
     top: 5px;
     width: 12px;
     border: 1px solid #ebc131;
     border-radius: 50px;
}
 .tl-3 {
     width: 80px;
     height: 1px;
     display: inline-block;
     background: #eee;
}
/*-------------------------------------------------------*/
/* 3.NAVIGATION MENU(NOTE:OTHER NAVIGATION CSS FILES FIND ON BOOTSTRAP.CSS ) 
/*-------------------------------------------------------*/
 .menu_book {
     float: right;
     position: relative;
     overflow: hidden;
     margin-top: 10px;
}
 .nav > li > a {
     font-weight: 600;
     font-size: 14px;
     font-family: 'Karla', sans-serif;
}
 .dropdown-menu > li > a {
     font-weight: 500;
     font-size: 14px;
     font-family: 'Karla', sans-serif;
}
 .menu_book a {
     font-weight: 700;
     text-decoration: none;
     color: #fff;
     padding: 6px 15px;
     border-radius: 2px;
     display: inline-block;
     background: #1aa5d8;
     background: linear-gradient(to bottom, #1aa5d8, #1386b1);
     font-family: 'Karla', sans-serif;
}
 .menu_book a:hover {
     color: #fff;
     background: #4cb2db;
     border-radius: 2px;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}
 .dropdown-menu > li > a {
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
}
 .dropdown-menu > li > a {
}
 .dropdown-menu > li > a:hover {
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     background-color: #1aa5d8;
     cursor: pointer;
     padding-left: 25px;
}
/*-------------------------------------------------------*/
/* 4.SLIDER & INNER PAGE BANNER 
/*-------------------------------------------------------*/
 section.c3 {
     position: relative;
     width: 100%;
     overflow: hidden;
     background: url(images/bannerbg.html) no-repeat center center;
     background-size: cover;
}
 .item {
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
     float: right;
}
 .slider-cap {
     font-family: 'Montserrat', sans-serif;
}
 .slider-cap h1 {
     font-size: 40px;
    /* text-transform: uppercase;
     */
     font-weight: 700;
}
 .slider-cap h5 {
}
 .slider-cap p {
     font-size: 20px;
     font-weight: 400;
    /* font-family: 'Raleway', sans-serif;
     */
     padding-bottom: 30px;
     padding-top: 15px;
     line-height: 32px;
     color: #fff;
}
 .slider-cap a {
     text-decoration: none;
     color: #FFF;
     padding: 8px 15px 10px 15px;
     background: #1aa5d8;
     border-radius: 50px;
     font-weight: 700;
    /* box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
     */
    /* text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.47);
     */
     font-size: 16px;
}
 .slider-cap a:hover {
     transition: all 0.5s ease;
     background: #1aa5d8;
     color: #000;
     text-shadow: 0px 1px 3px rgba(0, 0, 0, 0);
}
 .banner {
     background: url('images/banner.html') no-repeat;
     background-size: cover;
     padding: 100px 0px;
     position: relative;
}
 .banner:before {
     content: '';
     position: absolute;
     left: 0px;
     top: 0px;
     width: 100%;
     height: 100%;
     background: rgba(76, 97, 175, 0.34);
}
 .banner h1 {
}
 .banner p {
}
 .home_enq {
     background: #253d52;
}
 .tp-simpleresponsive a {
     text-decoration: none;
     color: #FFF;
     padding: 5px 10px;
     background: #03a9f4;
     border-radius: 50px;
     margin-left: 25px;
     font-weight: 700;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}
 .tp-simpleresponsive a:hover {
     text-decoration: none;
     background: #E7AF06;
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     color: #F3F3F3;
}
 .tb-space {
     padding: 40px 0px;
}
 .tb-space-inn {
     padding: 40px 0px;
}
/*-------------------------------------------------------*/
/* 5.SLIDER ENQUIRY 
/*-------------------------------------------------------*/
 .home_form {
}
 .home_form form {
}
 .home_form form ul {
     padding: 8px 8px 4px 8px;
     margin-bottom: 0px;
     position: relative;
     overflow: hidden;
}
 .home_form form ul li {
     display: inline-block;
     line-height: 10px;
     padding: 5px 0px;
}
 .home_form form ul li:nth-child(2) input {
     position: relative;
}
 .home_form form ul li:nth-child(2):before {
}
 .home_form form ul li h4 {
     color: #fff;
     text-transform: uppercase;
     margin-top: 8px;
}
 .home_form form ul li input {
     border: 0px;
     padding: 8px;
     border-radius: 2px;
     width: 95%;
}
 .home_form form ul li textarea {
     border: 0px;
     padding: 7px;
     border-radius: 2px;
     resize: none;
}
 .home_form form ul li input[type="submit"] {
     background: #1aa5d8;
     line-height: 13px;
     font-weight: 600;
     padding-top: 11px;
     color: #ffffff;
    /* text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.62);
     */
     text-align: center;
}
/*-------------------------------------------------------*/
/* 6.TOUR PLACES 
/*-------------------------------------------------------*/
 .b_pack {
     position: relative;
     overflow: hidden;
     background: #ffffff;
     -webkit-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.32);
     -moz-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.32);
     box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.32);
     o-transition: all 0.3s ease-out;
     -ms-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
     -webkit-transition: all 0.3s ease-out;
     margin-bottom: 30px;
     border-bottom-left-radius: 7px;
     border-bottom-right-radius: 7px;
}
 .b_pack h4 {
     font-size: 14px;
     text-transform: uppercase;
     margin: 15px 0;
     font-weight: 600;
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
}
 .b_pack h4 a {
     color: #000000;
     text-decoration: none;
     font-family: 'Karla', sans-serif;
     font-weight: 600;
}
 .v_pl_name {
     text-transform: capitalize;
     padding: 5px;
     color: #6C6C6C;
     font-weight: 500;
}
 .v_place_img {
     position: relative;
     overflow: hidden;
}
 .v_place_img img {
     width: 100% !important;
}
 .b_packages img {
     width: 100%;
     -webkit-transition: 0.4s ease;
     transition: 0.4s ease;
}
 .b_packages img:hover {
     -webkit-transform: scale(1.08);
     transform: scale(1.08);
}
 .band {
     width: 50px;
     height: auto;
     position: absolute;
     z-index: 9;
     left: 13px;
     top: -6px;
}
 .band img:hover {
     -webkit-transform: scale(01.0);
     transform: scale(01.0);
}
 .home_title {
}
 .home_title h1 {
     text-align: center;
     color: #424e57;
     text-transform: uppercase;
     font-weight: 700;
     font-size: 36px;
     margin-top: 0px;
}
 .home_title h1 span {
     color: #00BCD4;
}
 .home_title p {
     color: #707275;
    /* margin-bottom: 30px;
     */
     text-align: center;
}
 .pack_icon {
     padding-top: 15px;
}
 .pack_icon .link-btn{
     display: block;
     text-align: center;
 }
 .home_all {
     background: #1aa5d8;
     border-bottom: 2px solid #e3aa00;
     border-radius: 3px;
     margin: 0 auto;
     display: table;
     text-decoration: none;
     color: #000;
     padding: 5px 10px;
    /* margin-bottom: 35px;
     */
}
 .h_con {
     background: #1aa5d8;
     position: relative;
     overflow: hidden;
}
 .home_consul_1 {
     padding-right: 0px;
     padding-left: 0px;
}
 .home_consul_1 img {
     width: 100%;
}
 .home_consul {
     overflow: hidden;
     padding: 0px 50px;
}
 .home_consul h1 {
     font-size: 42px;
     padding: 5px 0px 25px 0px;
}
 .home_consul h4 {
     font-size: 34px;
     color: #fff;
     text-transform: uppercase;
     padding: 10px 0px 25px 0px;
}
 .home_consul p {
     line-height: 35px;
}
 .home_consul a {
     background: #ffffff;
     border-bottom: 2px solid #d6a204;
     border-radius: 3px;
    /* margin: 0 auto;
     */
     display: table;
     text-decoration: none;
     color: #000;
     padding: 5px 10px;
     margin-top: 40px;
     text-transform: uppercase;
     font-size: 20px;
     font-weight: 700;
     cursor: pointer;
}
 .tout-map {
}
 .tout-map iframe {
     height: 300px;
     width: 100%;
     border: 0px;
}
/*-------------------------------------------------------*/
/* 6.1.HOTELS 
/*-------------------------------------------------------*/
 .to-ho-hotel-con {
     position: relative;
     overflow: hidden;
     border: 1px solid #dfdfdf;
     box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.09);
     margin-bottom: 30px;
}
.to-ho-hotel-con2{
     overflow: visible;
}
 .to-ho-hotel-con-1 {
     position: relative;
}
 .to-ho-hotel-con-1:before {
     content: '';
     position: absolute;
     background: linear-gradient(to top, rgba(0, 0, 0, 0.72) 14%, rgba(0, 0, 0, 0.08) 35%);
     top: 0px;
     bottom: 0px;
     left: 0px;
     width: 100%;
}
 .to-ho-hotel-con-1 img {
     width: 100%;
}
 .to-ho-hotel-con-23 {
     position: relative;
     overflow: hidden;
     padding: 20px;
}
 .to-ho-hotel-con-2 {
}
 .to-ho-hotel-con-2 h4 {
     margin-top: 0px;
     padding-bottom: 10px;
     margin-bottom: 0px;
}
 .to-ho-hotel-con-2 a {
     color: #333;
}

.to-ho-hotel-con-2 table tr {
    background-color: #fafaff;
}
.to-ho-hotel-con-2 .table th {
    letter-spacing: 0.03px;
    color: #fff;
    background-color: #333;
    padding: 6px 0px;
    text-align: center;
}
.to-ho-hotel-con-2 table td {
    color: #666;
    padding: 6px 0px;
    font-size: 20px;
    text-align: center;
    text-decoration: line-through;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.to-ho-hotel-con-2 table td:nth-child(2n) {
    text-decoration: none;
}
 .to-ho-hotel-con-3 {
}
 .to-ho-hotel-con-3 ul {
     padding: 0px;
     margin-bottom: 0px;
}
 .to-ho-hotel-con-3 ul li {
     list-style-type: none;
     float: left;
}
 .to-ho-hotel-con-3 ul li:last-child {
     float: right;
}
 .ho-hot-rat-star {
     padding-bottom: 0px !important;
}
 .ho-hot-rat-star i {
     font-size: 14px !important;
     padding-left: 3px;
}
 .ho-hot-rat-star-list {
}
 .ho-hot-rat-star-list i {
     color: #FFC107;
     padding-right: 2px;
}
 
 .ho-hot-pri {
     font-size: 25px;
     font-weight: 600;
     color: #f4364f;
     float: right;
}
 .ho-hot-pri-dis {
     font-weight: 400;
     color: #888;
     float: right;
     padding: 0px 5px;
     display: none;
}
 .hot-page2-hli-3 {
     width: 35px;
     height: 35px;
     position: absolute;
     background-color: rgba(255, 197, 37, 0.79);
    /* bottom: 8px;
     */
     padding: 4px;
     margin: 9px 5px;
     right: 5px;
     border-radius: 5px;
}
 .to-ho-hotel-con-4 {
     position: relative;
     overflow: hidden;
     width: 100%;
     padding-top: 14px;
}
 .to-ho-hotel-con-4 a {
     float: left;
     width: 47%;
     text-align: center;
}
 .to-ho-hotel-con-5 {
     position: relative;
     overflow: hidden;
     width: 100%;
     padding-top: 12px;
}
 .to-ho-hotel-con-5 ul {
     margin-bottom: 0px;
     padding: 0px;
}
 .to-ho-hotel-con-5 ul li {
     float: left;
     list-style-type: none;
     display: inline-block;
     width: 25%;
}
 .to-ho-hotel-con-5 ul li a {
     display: block;
     border: 1px solid #ececec;
     margin: 2px;
     padding: 0px 5px;
     font-size: 12px;
     color: #8a8a8a;
     text-align: center;
}
 .to-ho-hotel-con-5 ul li a i {
     padding-right: 5px;
}
 .hom-hot-book-btn {
     margin-right: 3%;
}
 .hom-hot-view-btn {
     margin-left: 3%;
}
 .hom-hot-av-tic {
     position: absolute;
     background-color: #8bc34a9e;
     bottom: 15px;
     padding: 3px 8px;
     margin: 0px 0px;
     right: 15px;
     font-weight: 500;
     color: #fff;
     border-radius: 25px;
     border: 1px solid #253747;
     font-family: 'Karla', sans-serif;
}
 .hom-hot-av-tic-list {
     left: 10px;
     right: inherit;
     bottom: 10px;
     border-radius: 2px;
     background: rgba(139, 195, 74, 0.66);
     color: #fff;
     font-weight: 600;
     padding: 3px 8px;
     font-size: 13px;
}
/*-------------------------------------------------------*/
/* ROOMS: HOTEL BOOKING 
/*-------------------------------------------------------*/
 .hotel-book-room {
    margin-bottom: 15px;
	position: relative;
    padding: 12px;
    background: #fff;
    border: 1px dotted #999;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
	
}
 .carousel-inner1 > .item > img, .carousel-inner1 > .item > a > img {
     width: 100%;
     margin: auto;
}
 .carousel-indicators-1:hover {
     overflow-y: auto;
}
 .tr-room-type {
}
 .tr-room-type ul {
     padding: 0px;
     margin-bottom: 0px;
}
 .tr-room-type ul li {
     list-style-type: none;
     width: 100%;
     position: relative;
     overflow: hidden;
     border-bottom: 1px solid #cecece;
     padding-bottom: 20px;
     margin-bottom: 20px;
}
 .tr-room-type-list {
}
 .tr-room-type-list p b {
     color: #213d44;
}
 .tr-room-type-list span b {
     color: #213d44;
}
 .tr-room-type-list-1 {
     padding-left: 0px !important;
}
 .tr-room-type-list-1 img {
     width: 100%;
}
 .tr-room-type-list-2 h4 {
     margin-top: 0px;
     color: #213d44;
     text-transform: uppercase;
     font-weight: 600;
     font-size: 16px;
}
 .tr-room-type-list-2 span {
     display: block;
}
 .tr-room-type-list-3 {
}
 .tr-room-type-list-3 span {
     display: block;
     text-align: center;
     margin-bottom: 15px;
}
.description{
    margin-bottom: 30px;
}
.description p, .description div{
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
}
/*-------------------------------------------------------*/
/* 7.FREE CONSULTANT 
/*-------------------------------------------------------*/
 .tour-consul {
     background: url(images/consul-bg.html) no-repeat #00BCD4;
     background-size: cover;
     position: relative;
     overflow: hidden;
     background-attachment: fixed;
}
 .tour-consul::before {
     content: '';
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0px;
     bottom: 0px;
     background: rgba(19, 40, 58, 0.87);
}
 .tour-consul {
}
